<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscribe_summary_item_name"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_total_tax"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <View
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_1"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscribe_summary_item_money"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_money_unit"
        android:textSize="@dimen/textSize16" />
</androidx.appcompat.widget.LinearLayoutCompat>